@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@200&display=swap');
body {
  font-family: 'Kanit', sans-serif;
  margin: 0;
  background: rgb(0, 0, 0);
  color: white;
  overflow-x: hidden;
}

body::after {
  content: "";
  background: rgb(21, 25, 37);
  -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
  background: linear-gradient(90deg, #0e2327a1 0%, #230727bf 100%),url(https://alltime888.com/wp-content/themes/alltime888/images/bg/bg15.jpg)center;
  background-size: cover;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: fixed;
  z-index: -1;
  overflow-x: hidden;
}


/* width */

::-webkit-scrollbar {
  width: 7px;
}


/* Track */

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}


/* Handle */

::-webkit-scrollbar-thumb {
  background: #c38dff;
  border-radius: 10px;
}


/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
  background: #dfc2ff;
}

footer {
  background-color: green;
  color: white;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
  outline: none;
}

.boxcolor {
  background: #0000004d;
  box-shadow: 0 0 20px 0px #0000006e;
}

@media (max-width: 768px) {
  .boxcolor {
    background: #0000004a;
  }
}

.mcolor {
  background: linear-gradient(170deg, #8b73ec 0%, #3a206d 100%);
  text-shadow: 0 0 5px white ,0 0 15px white,0 0 25px white;
  font-weight: bold;
}

.bkcolor {
  background: #2e305f;
}
.cutcolor{
  color: #ffda6a;
}

.bkcolor:hover {
  background: #141927;
}
.tmcolor{
 color: #ff5858;
}
.containinlogin {
  padding: 0 30px;
  margin: 0 auto;
  color: #ddd;
}
.loginform01{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #2d303a;
  border: none;
  border-radius: 10px;
  color: white;
  padding-left: 35px;
}
.loginform01:read-only {
  -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  background: #0e1220;
  border: none;
  border-radius: 10px;
  color: white;
  padding-left: 35px;
}


.iconlogin {
  color: #ffffff;
  position: absolute;
  margin-top: 7px;
  margin-left: 7px;
}

.loginform01::placeholder {
  color: #888;
  opacity: 1;
  /* Firefox */
}

.loginform01:focus {
  background: #2d2e31;
  border: none;
  color: white;
  outline: none;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: #ffffff;
  -webkit-background: #1e1c38b8;
  -webkit-box-shadow: 0 0 0px 1000px #6b7696b8 inset;
  transition: background-color 5000s ease-in-out 0s;
}
.colorbtn01 {
  width: 50%;
  max-width: 300px;
  min-width: 250px;
  border: none;
  color: white;
  border-radius: 10px;
  padding: 10px;
  margin: 0 auto;
}

.logologin {
  text-align: center;
  padding: 10px;
}

.containlogin {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  border-radius: 10px;
  margin-top: 30px;
  padding-bottom: 30px;
  position: relative;
}

.containall {
  padding-bottom: 10px;
}

.contentmain {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  border-radius: 10px;
  margin-top: 20px;
  padding-bottom: 30px;
  position: relative;
  transition: .3s;
}

@media(max-width: 768px) {
  .contentmain {
    margin-top: 0px;
    border-radius: 0;
    box-shadow: 0 0 0 0 black;
  }
}

.containregister {
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  border-radius: 10px;
  margin-top: 40px;
  padding-bottom: 40px;
  position: relative;
}

.needregister {
  width: 50%;
  max-width: 300px;
  min-width: 250px;
  text-align: center;
  border-radius: 10px;
  padding: 11px 0;
  margin: 0 auto;
  margin-top: 20px;
  cursor: pointer;
  transition: .3s;
}



.bankselectpopup{
   display: none;
  position: fixed;
height: 500px;
  max-width: 400px;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto auto;

}
.inbankselectpopup{
    height: 500px;
  width: 100%;
  overflow: auto;
  background: #131724;
  box-shadow:0 0 0 1px #a99871;
  border-radius: 5px;
  font-size: 14px;
  text-align: center;
  overflow: auto;
 
   animation: showbank .5s ease 0s normal none;
}
.closeanimationselectbank{
    animation: showbankclose .5s ease 0s normal none;
}

.btnclosebankselect{
  position: absolute;
  right: 30px;
  top: 3px;
  border-radius: 5px;
  border: none;
  font-size: 20px;
  padding: 0 7px;
  background:  #ed2638;
  color: white;
  transition: .3s;
}
.bankselectpopup img{
  width: 70px;
}
.bankselectpopup table{
  width: 100%;
  text-align: center;
}
.bankselectpopup td{
  padding: 10px;
  width: 50%;

}
.selectbank{
  cursor: pointer;
}
@keyframes showbank {
    0.0%{
        transform: scale(0.1);
    }
    100%{
        transform: scale(1) translate(0px,0px);
    }
    50.3%{
        transform: translate(0px,-100px);
    }
    74.9%{
        transform: scale(1) translate(0px,0px);
    }
}

@keyframes showbankclose {
    0.0%{
     transform: scale(1) translate(0px,0px);
    }
    100%{
       transform: scale(0.1) translate(-900px,0px);
    }

}




.textlogin {
  text-shadow: 0 0 5px white, 0 0 10px white;
  font-weight: bold;
}

.linebtn {
  position: fixed;
  right: 20px;
  bottom: 20px;
  cursor: pointer;
}

.tdstepregister {
  width: 25%;
  background: #2e305f;
  padding: 10px 0;
}

.tdstepregister b {
  background: black;
  padding: 0 9px;
  border-radius: 20px;
}

.tdstepregister.active b {
  color: black;
  font-weight: bold;
  background: #bf85ff;
}

.tdstepregister span {
  font-size: 14px;
}

.btnofregister {
  margin-top: 40px;
  white-space: nowrap;
}

.tdbtnregister {
  width: 50%;
  padding: 0 10px;
}

.btnbackregister {
  width: 100%;
  border: none;
  padding: 10px 0;
  border-radius: 5px;
  color: white;
}

.btnnextregister {
  width: 100%;
  border: none;
  padding: 10px 0;
  border-radius: 5px;
  color: white;
}

.slideto {
  animation: slidenextregister .2s ease 0s normal none;
}

.showanimate {
  animation: slidenextcontent .2s ease 0s normal none;
}

@media (max-width: 768px) {
  .slideto {
    animation: slidenextregistermobile .2s ease 0s normal none;
  }
  .showanimate {
    animation: slidenextcontentmobile .2s ease 0s normal none;
  }
}

@keyframes slidenextregister {
  0.0% {
    transform: translate(100px, 0px);
    opacity: 0;
  }
  100% {
    transform: translate(0px, 0px);
    opacity: 1;
  }
}

@keyframes slidenextregistermobile {
  0.0% {
    transform: translate(10px, 0px);
    opacity: 0;
  }
  100% {
    transform: translate(0px, 0px);
    opacity: 1;
  }
}

@keyframes slidenextcontent {
  0.0% {
    transform: translate(0px, -50px);
    opacity: 0;
  }
  100% {
    transform: translate(0px, 0px);
    opacity: 1;
  }
}

@keyframes slidenextcontentmobile {
  0.0% {
    transform: translate(0px, -50px);
    opacity: 0;
  }
  100% {
    transform: translate(0px, 0px);
    opacity: 1;
  }
}


/* Style the tab content */

.tabcontent {
  display: none;
  -webkit-animation: fadeEffect .3s;
  animation: fadeEffect .3s;
}


/* Fade in tabs */

@-webkit-keyframes fadeEffect {
  0.0% {
    transform: translate(0px, -50px);
    opacity: 0;
  }
  100% {
    transform: translate(0px, 0px);
    opacity: 1;
  }
}

@keyframes fadeEffect {
  0.0% {
    transform: translate(0px, -50px);
    opacity: 0;
  }
  100% {
    transform: translate(0px, 0px);
    opacity: 1;
  }
}

.checkfinish {
  font-size: 50px;
  text-shadow: 0 0 5px white, 0 0 10px #f5dab6, 0 0 20px #f5dab6, 0 0 30px white;
}

.finishregister {
  text-align: center;
  font-size: 20px;
}

.finishregister span {
  font-size: 30px;
  color: #f5dab6;
}

.imganimationlogin {
  max-width: 250px; 
  height:auto; 
  -webkit-filter:drop-shadow(0px 0px 5px #777);
  filter:drop-shadow(0px 0px 5px #777);
}

.headmain {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  padding-top: 20px;
  font-size: 20px;
  line-height: 25px;
}

.headmain span {
  font-size: 13px;
  color: #888;
}

.logoutbtn {
  border-radius: 20px;
  border: none;
  padding: 3px 6px;
  white-space: nowrap;
  font-size: 20px;
  background: #171d31;
  color: #ffffff;
  font-weight: bold;
  transition: .3s;
}

.logoutbtn:hover {
  color: white;
  text-shadow: 0 0 5px white, 0 0 10px red, 0 0 20px red, 0 0 30px red;
}

.containmoney {
  width: 90%;
  max-width: 500px;
  margin: 0 auto;
  padding: 10px;
  padding-bottom: 14px;
  background: linear-gradient(158deg, rgb(59 67 113 / 71%) 0%, #170c23bd 100%);
  margin-top: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px #000;
  white-space: nowrap;
}
.hrmoney{
  margin: 5px;
  height: 2px;
  background: white;
  box-shadow: 0 0 5px #b08dff;
  animation: animatelight 5s ease 0s infinite normal none;
}
@keyframes animatelight {
  0.0% {
    box-shadow: 0 0 5px #b08dff;
  }
  20.1% {
   box-shadow: 0 0 5px #b08dff, 0 0 15px #b08dff, 0 0 15px #b08dff, 0 0 25px #b08dff, 0 0 35px #b08dff;
  }
  54.1% {
    background: white;
   box-shadow: 0 0 5px #b08dff, 0 0 15px #b08dff, 0 0 15px #b08dff, 0 0 25px #b08dff, 0 0 35px #b08dff;
  }
  55.1% {
      background: #4d2e82;
   box-shadow:  0 0 5px #000;
  }
  56.1% {
    background: white;
   box-shadow:0 0 5px #b08dff, 0 0 15px #b08dff, 0 0 15px #b08dff, 0 0 25px #b08dff, 0 0 35px #b08dff
  }
  57.1% {
    background: white;
   box-shadow:0 0 5px #b08dff, 0 0 15px #b08dff, 0 0 15px #b08dff, 0 0 25px #b08dff, 0 0 35px #b08dff;
  }
  58.1% {
    background: #4d2e82;
   box-shadow:  0 0 5px #000;
  }
  59.1% {
    background: white;
   box-shadow:0 0 5px #b08dff, 0 0 15px #b08dff, 0 0 15px #b08dff, 0 0 25px #b08dff, 0 0 35px #b08dff;
  }
  100% {
    box-shadow: 0 0 5px #b08dff;
  }
}
.fal.fa-wallet {
  font-size: 45px;
  color: #ffffff;
  border-radius: 50px;
  padding: 11px 12px;
  box-shadow: 0 0 0 1px #8c8b8b;
  text-shadow: 0 0 15px #fff, 0 0 20px #ffffff;
}

.btnfriend,
.btncommis {
  width: 90%;
  border: none;
  border-radius: 5px;
  padding: 5px 0;
  color: white;
}

.card-footer {
    padding: .75rem 1.25rem;
    background-color: rgb(0 0 0 / 0%);
    border-top: 1px solid rgb(0 0 0 / 0%);
}

.menucontain {
  text-align: center;
}

.tdgridicon {
  padding-top: 20px;
  width: 25%;
  text-align: center;
  color: #f7f7f7;
  font-size: 14px;
}
.tdgridicon a{
  color: #c3c3c3;
  text-decoration: none;
}
.tdgridicon:hover a{
  color: #c3c3c3;
  text-decoration: none;
}
.tdgridicon span{
  cursor: pointer;
}

.tdgridicon i {
  font-size: 40px;
  margin-bottom: 5px;
  background: #303254;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  padding-left: 1px;
  padding-top: 7px;
  cursor: pointer;
  box-shadow: 0 0 0 1.5px #b3bcff, 3px 3px 10px 2px black;
}

.tdgridicon i:hover {
  background: #45406b;
  text-shadow: 0 0 5px white, 0 0 15px #b2bcff;
  color: white !important;
}

.containprocess {
}

.copybtn {
  border: none;
  margin-top: 5px;
  border-radius: 3px;
  height: 25px;
  color: white;
  white-space: nowrap;
  text-shadow: none !important;
  font-weight: 100;
}

.friendlink {
  width: 100%;
  color: #ebc468;
  font-size: 20px;
  border-radius: 5px;
  border: none;
  background: #1c2233;
}

.pcfriendback {
  margin-top: 20px;
  font-size: 17px;
}







/*Friend------------------------------------------------------------*/
.containfriend {
   width: 100%;
   max-width: 500px;
   margin: 0 auto;
   padding: 0 10px;
}
.wrapgrid001 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    text-align: center;
    padding: 0 10px;
}
.inwrapgrid001 {
    padding: 0 5px;
    margin-top: 5px;
}
.ininwrapgrid001.active {
    background:#263050;
    box-shadow: 0 0 0 1.5px #ffc107;
}

.ininwrapgrid001 {
    background: #101525;
    border-radius: 5px;
    cursor: pointer;
    font-size: 13px;
    line-height: 20px;
    width: 100%;
    max-width: 90px;
    margin: 0 auto;
    padding: 5px 0;
    box-shadow: 0 0 0 1.5px #3d4663;
}
.moneycontainaf {
    width: 100%;
    background: linear-gradient(158deg, rgb(46 55 88) 0%, rgb(41 43 54) 100%);
    border-radius: 20px;
    margin-top: 8px;
    text-align: left;
    color: #fff;
    font-size: 14px;
    padding: 10px 40px;
    box-shadow: 0 0 5px 0 #6f6f6f;
}
.fas.fa-users-crown {
    font-size: 45px;
    color: #fff;
    border-radius: 50px;
    padding: 10px 5px;
    box-shadow: 0 0 0 1px #8c8b8b;
}
.countearnmoney {
    padding: 0 5px;
    font-size: 11px;
    background: #101525;
    border-radius: 20px;
    color: #fff;
}
.containlinkcopy {
    margin-top: 5px;
}
.friendlink {
        width: 100%;
    color: #ffffff;
    font-size: 13px;
    border-radius: 3px;
    border: none;
    background: #101525;
}
.btnfriendback02 {
    background: #bb9b3a;
    font-size: 13px;
    border: none;
    color: #fff;
    border-radius: 3px;
    font-weight: 700;
    padding: 0 0;
    width: 70px;
    cursor: pointer;
}
.detailaf {
    padding: 5px 10px;
    font-size: 15px;
    background: #4b4c8c;
    border-radius: 4px;
    color: #fff;
}
.indetail {
    font-size: 16px;
    color: #d4d4d4;
    margin-top: 0;
    background: #101525;
    padding: 15px 5px;
    border-radius: 8px;
    padding-left: 10px;
    padding-top: 15px;
    margin-top: -15px;
}
.alert01 {
    margin: 0;
    padding: 6px 16px;
    border: 0;
    font-size: 14px !important;
    border-radius: 6px;
}
.friendcontent{
  display: none;
  -webkit-animation: fadeEffect .3s;
  animation: fadeEffect .3s;
}
#withdrawfriend{
  height: 10px;
  position: relative;
}
.btn-grad{
  background: linear-gradient(170deg, #22222f 0%, #131523 100%);
  border-radius: 10px;
  box-shadow: 3px 3px 10px black;
  text-shadow: 0 0 5px white, 0 0 5px white;
  border: none;
  color: white;
  margin-top: 5px;
  width:100%;
  padding:10px 0;
  cursor: pointer;
}
.btn-grad:hover{
  text-shadow: 0 0 5px #ff91ff, 0 0 5px #ff78ff, 0 0 10px #ff7cff;
}

.divoffriends{
      text-align: center;
    background: #101525;
    border-radius: 20px;
    margin-top: -5px;
    height: 330px;
    overflow: auto;
    padding: 0 10px;
    padding-top: 10px;
}
.wranningwd {
    margin: 10px 0;
    position: relative;
    text-align: left;
    color: white;
    font-size: 12px;
}
.btnfriendback02{
  white-space: nowrap;
}
/* End Friend------------------------------------------------------------*/










.moneyfriend {
  padding: 20px 20px;
  margin-top: 15px;
  background: linear-gradient(158deg, rgb(46 55 88) 0%, rgb(41 43 54) 100%);
  border-radius: 15px;
  -moz-box-shadow: 0 0 0 1px #a99871;
  -webkit-box-shadow: 0 0 0 1px #525a80;
  box-shadow: 0 0 0 1px #525a80;
}

.wraper-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  text-align: center;
  padding: 10px 0;
}

.ingrid {
  font-size: 13px;
}

.headerprocess {
  margin-top: 15px;
  text-align: center;
  font-size: 30px;
  text-shadow: 3px 3px 10px  black,0 0 5px white, 0 0 10px white, 0 0 20px white;
}

.headerprocess i {
  text-shadow: 0 0 0 black;
  color: #d0a4ff;
  font-size: 23px;
}

.carousel {
  margin-top: 30px;
}

.carousel-cell {
  width: 100%;
  margin-right: 10px;
  border-radius: 5px;
  text-align: center;
}


.carousel-cell img {
  width: 87%;
  border-radius: 10px;
}



.carousel-cell.is-selected {
  opacity: 1;
}

.carousel-cell.is-selected button {
  display: inline;
}
.flickity-button {
    position: absolute;
    background: hsl(0deg 0% 21% / 0%);
    border: none;
    color: #fff;
    outline: none;
    width: 50px;
}

.flickity-prev-next-button.next {
    right: 0px;
}

.flickity-prev-next-button.previous {
    left: 0px;
}


.flickity-button:hover{
    background: hsl(0deg 0% 21% / 0%);
}
.carousel2 {
  margin-top: 30px;
}
.flickity-page-dots .dot{
  background: #ffffff;
  box-shadow: 0 0 5px white, 0 0 10px #2196f3, 0 0 15px #2196f3, 0 0 25px #2196f3, 0 0 35px #2196f3;

}

@media (max-width: 590px){
  .carousel-cell img {
  width: 85%;
  border-radius: 10px;
}
}
@media (max-width: 510px){

 .carousel-cell img {
  width: 80%;
  border-radius: 10px;
}
}

/*@media(max-width: 768px){
  .carousel{
    padding: 0 10px;
  }
}*/

.backtohome {
  width: 90%;
  max-width: 600px;
  margin: 0 auto;
  margin-top: 15px;
  font-size: 15px;
  color: white;
  background: #101525;
  padding: 5px 0;
  padding-left: 20px;
  border-radius: 10px;
}

.homebtn {
  font-size: 25px;
}

.textfriend {
  font-size: 20px;
}

@media(max-width: 768px) {
  .textfriend {
    font-size: 15px;
  }
}

.wrapermenucon {
  position: relative;
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}

.wrapper-menu {
  background-color: transparent;
  border: none;
  cursor: pointer;
  display: flex;
  padding: 0;
  outline: none;
  position: absolute;
  left: 10px;
  top: 8px;
  z-index: 1000;
  transition: all .5s;
}

.wrapper-menu2 {
  background-color: transparent;
  border: none;
  cursor: pointer;
  display: flex;
  padding: 0;
  outline: none;
}

.wrapper-menu.hamopen {
  position: fixed;
  left: 200px;
  top: 8px;
}

.line {
  fill: none;
  stroke: #fff;
  stroke-width: 3;
  transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.line1 {
  stroke-dasharray: 60 207;
  stroke-width: 3;
  animation: lineone 2s ease 0s infinite normal none;
}

@keyframes lineone {
  0.0% {}
  50.1% {
    transform: scale3d(1.2, 1, 1) translate(-10px);
  }
}

.line2 {
  stroke-dasharray: 60 60;
  stroke-width: 3;
  animation: linetwo 2s ease 0s infinite normal none;
}

@keyframes linetwo {
  0.0% {}
  50.1% {
    transform: scale3d(.8, 1, 1) translate(10px);
  }
}

.line3 {
  stroke-dasharray: 60 207;
  stroke-width: 3;
  animation: linetree 2s ease 0s infinite normal none;
}

@keyframes linetree {
  0.0% {}
  50.1% {
    transform: scale3d(1.2, 1, 1) translate(-10px);
  }
}

.open .line1 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 3;
  animation: yourAnimation 3s ease 0s infinite normal none;
}

.open .line2 {
  stroke-dasharray: 1 60;
  stroke-dashoffset: -30;
  stroke-width: 3;
  animation: yourAnimation 3s ease 0s infinite normal none;
}

.open .line3 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 3;
  animation: yourAnimation 3s ease 0s infinite normal none;
}

@keyframes yourAnimation {
  0.0% {}
  50.1% {}
}

.myAlert-top {
  position: fixed;
  top: 50%;
  left: 0%;
  right: 0%;
  width: 150px;
  text-align: center;
  margin: auto;
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  border-radius: 10px;
  padding: 10px;
  color: white;
}

.alert {
  display: none;
}

.tablewd01 {
  width: 100%;
  max-width: 500px;
}

.wdsec02 {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  font-size: 20px;
  padding: 20px;
  border-radius: 15px;
  background: linear-gradient(158deg, rgb(46 54 86) 0%, rgb(41 43 55) 100%);
  -moz-box-shadow: 0 0 0 1px #a99871;
  -webkit-box-shadow: 0 0 3px 2px #ffd6d6;
  box-shadow: 0 0 3px 2px #c4c9ff;
}

@media (max-width: 430px) {
  .wdsec02 {
    font-size: 4vw;
  }
}


/*History---------------------------------------*/

.headdeposit {
  background: #1a1e2b;
  padding: 10px 0px;
}

.headwithdraw {
  background: #141723;
  padding: 10px 0px;
}

.headdeposit button {
  background: #2c392c;
  color: white;
  border: none;
  border-radius: 5px;
  font-size: 17px;
  padding: 10px 10px;
  transition: .3s;
}

.headwithdraw button {
  background: #4d1e1e;
  color: white;
  border: none;
  border-radius: 5px;
  font-size: 17px;
  padding: 10px 10px;
  transition: .3s;
}

.headdeposit.active button {
  box-shadow: 0 0 0 2px #aeffae;
}

.headwithdraw.active button {
  box-shadow: 0 0 0 2px #d05858;
}

#deposithis,
#withdrawwhis {
  text-align: center;
  margin-top: 10px;
  padding: 0 10px;
}

#deposithis {
  animation: historyplusanimate .2s ease 0s normal none;
}

#withdrawwhis {
  animation: historyminusanimate .2s ease 0s normal none;
}

@keyframes historyplusanimate {
  0.0% {
    transform: translate(-20px, 0px);
    opacity: 0;
  }
  100% {
    transform: translate(0px, 0px);
    opacity: 1;
  }
}

@keyframes historyminusanimate {
  0.0% {
    transform: translate(20px, 0px);
    opacity: 0;
  }
  100% {
    transform: translate(0px, 0px);
    opacity: 1;
  }
}

.containloophisdps {
  height: 500px;
  overflow: auto;
  padding: 0 10px;
  padding-bottom: 15px;
  box-shadow: inset 0 0 10px black;
  border-radius: 10px;
  background: #0000005c;
}


/* width */

.containloophisdps::-webkit-scrollbar {
  width: 3px;
}


/* Track */

.containloophisdps::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}


/* Handle */

.containloophisdps::-webkit-scrollbar-thumb {
  background: #75a975;
  border-radius: 10px;
}


/* Handle on hover */

.containloophisdps::-webkit-scrollbar-thumb:hover {
  background: #75a975;
}

.containloophiswd {
  height: 500px;
  overflow: auto;
  padding: 0 10px;
  padding-bottom: 15px;
  box-shadow: inset 0 0 10px black;
  border-radius: 10px;
  background: #0000005c;
}


/* width */

.containloophiswd::-webkit-scrollbar {
  width: 3px;
}


/* Track */

.containloophiswd::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}


/* Handle */

.containloophiswd::-webkit-scrollbar-thumb {
  background: #d05858;
  border-radius: 10px;
}


/* Handle on hover */

.containloophiswd::-webkit-scrollbar-thumb:hover {
  background: #d05858;
}

.historyofdps {
  background: #272b27;
  border-radius: 10px;
  padding: 10px;
  margin-top: 13px;
  box-shadow: 0 0 0 2px #404f40;
  position: relative;
  white-space: nowrap;
  cursor: pointer;
}

.historyofwd {
  background: #4d1e1e;
  border-radius: 10px;
  padding: 10px;
  margin-top: 13px;
  box-shadow: 0 0 0 2px #894444;
  position: relative;
  white-space: nowrap;
  cursor: pointer;
}

.statushistory {
  margin-top: -10px;
}

.statushistory span {
  color: white;
  font-size: 13px;
  background: #619d61;
  padding: 0 5px;
  border-radius: 3px;
  border-top-left-radius: 10px;
}

.spanofbankhis {
  font-size: 15px;
}
.prohistory{
  font-size:12px;
}
.aftercradithis{
  font-size:11px;
  white-space: normal;
}

.backlogohis {
  width: 40px;
}

.moneyhisdps {
  font-size: 20px;
}

.plushis {
  color: #81e681;
  font-size: 20px;
}

.minushis {
  color: #ed7f7f;
  font-size: 20px;
}

@media(max-width: 600px) {
  .spanofbankhis {
    font-size: 3.5vw;
  }
  .prohistory{
    font-size:2.5vw;
  }
  .aftercradithis{
    font-size:2.5vw;
  }
  .backlogohis {
    width: 40px;
  }
  .moneyhisdps {
    font-size: 4vw;
  }
  .minushis {
    font-size: 3vw;
  }
  .plushis {
    font-size: 3vw;
  }
}


/*History---------------------------------------*/


/*gaming---------------------------------------*/

.gameingtd {
  width: 25%;
  text-align: center;
  padding: 5px;
}

.gameingtd div {
  padding: 10px 0px;
  border-radius: 10px;
  cursor: pointer;
}

.tablinkgame.active {
  background: linear-gradient(160deg, #c1ddff 0%, #4f62a9 100%);
  box-shadow: inset 0 0 0 1.5px #d0dfff, inset 0 0 5px #4e549a, inset 0 0 15px #476b90, inset 0 0 25px #374b5d;
  text-shadow: 0 0 5px white, 0 0 10px white;
  font-weight: bold;
}


/* Style the tab content */

.tabgame {
  display: none;
  padding: 6px 5px;
  -webkit-animation: fadegame .3s;
  animation: fadegame .3s;
}


/* Fade in tabs */

@-webkit-keyframes fadegame {
  0.0% {
    transform: translate(0px, -10px);
    opacity: 0;
  }
  100% {
    transform: translate(0px, 0px);
    opacity: 1;
  }
}

@keyframes fadegame {
  0.0% {
    transform: translate(0px, -10px);
    opacity: 0;
  }
  100% {
    transform: translate(0px, 0px);
    opacity: 1;
  }
}

.gridofgame {
  margin-top: 15px;
  padding: 10px 0;
  border-radius: 20px;
  background: #23243380;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
.ingridgame {
  text-align: center;
}

.ingridgame a{
  text-decoration: none;
  color:white;
}
.ingridgame a:hover{
  color:white;
  text-shadow: 0 0 5px white, 0 0 20px white;
}

.ingridgame img {
  width: 100%;
}

.iningridgame {
  border-radius: 10px;
  padding: 0px 4px;
  white-space: nowrap;
  cursor: pointer;
  opacity: .85;
  transition: all .3s;
}
.iningridgame:hover {
    transform: scale(1.07);
    opacity: 1;
}


@media (max-width:600px){
  .gridofgame {
  grid-template-columns:  1fr 1fr;
}
.iningridgame {
  opacity: 1;
}
}




/*gaming---------------------------------------*/

.cashbmoney {
  width: 50%;
  color: #abbdff;
  font-size: 30px;
}

.btncashback02 {
  font-size: 15px;
  border: none;
  color: white;
  border-radius: 15px;
  font-weight: bold;
  padding: 10px 0;
  width: 120px;
}

.pccashback {
  margin-top: 20px;
  font-size: 17px;
}


/* Slip---------------------------------*/

.slipimage {
  text-align: center;
  margin-top: 15px;
  background: linear-gradient(107deg, rgb(42 44 56) 0%, rgb(46 55 87) 100%);
  width: 100%;
  max-width: 330px;
  margin: 0 auto;
  padding: 10px 10px;
  padding-bottom: 10px;
  white-space: nowrap;
  box-shadow: 0 0 0 1px #a99871;
  border-radius: 15px;
  margin-top: 20px;
}

.infoslip {
  background: white;
  padding: 20px 10px;
  border-radius: 5px;
}


/* Slip---------------------------------*/

.pdingaccord {
  padding: 10px 20px;
}

.accordion {
  background: linear-gradient(158deg, rgb(46 55 88) 0%, rgb(41 43 54) 100%);
  color: white;
  cursor: pointer;
  margin-bottom: 5px;
  height: 80px;
  width: 100%;
  max-width: 500px;
  padding: 0px 20px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 20px;
  transition: 0.4s;
  border-radius: 10px;
  box-shadow: 0 0 3px 0px #8989d5;
  outline: none;
}

.accordion.active {
  background: linear-gradient(158deg, rgb(74 90 150) 0%, rgb(52 55 76) 100%);
  color: white;
  box-shadow: 0 0 3px 2px #7288ff;
}

.accordion:focus {
  outline: none;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.accordion.active:after {
  content: "\2212";
}

.panel {
  color: white;
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.accordion-div {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  margin-top: 10px;
  text-align: center;
}

.copybutton {
  background: #1b1f22;
  font-size: 13px;
  border-radius: 10px;
  margin: 2px 10px;
  border: none;
  color: white;
  font-weight: bold;
  white-space: nowrap;
  outline: none;
  box-shadow: 0px 0px 0px 1px #5d9aa4, 0px 0px 5px 1px black;
}

.rulewd {
  width: 100%;
  background: rgb(191, 26, 26);
  background: linear-gradient(277deg, rgba(191, 26, 26, 1) 0%, rgba(78, 27, 27, 1) 100%);
  box-shadow: 0 0 10px black;
  border-radius: 20px;
  margin-top: 10px;
  padding: 20px;
  text-align: center;
}

.rulebox {
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  max-width: 400px;
  color: white;
  font-size: 20px;
  background: rgb(0, 0, 0);
  background: linear-gradient(332deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  border-radius: 20px;
  padding: 10px;
}

.tdbank {
  text-align: center;
  border-radius: 10px;
  cursor: pointer;
}

.tdbank:hover {
  background-color: #ccc;
}

.tabletruewallet {
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
}

.righttopmain {
  padding-right: 10px;
}

.bglangbtn 
{  padding: 5px;
  border-radius: 20px;
}

.languagebtn {
  width: 25px;
  margin-top: -10px;
  cursor: pointer;
}
.paddinglefttop{
  padding-left: 0;
}

@media(max-width: 550px){
  .paddinglefttop{
  padding-right: 10px;
}
}

/*Promotion----------------------------------------------------------*/

.containpromotion {
  position: relative;
}

.swiper-container {
  width: 90%;
  max-width: 1000px;
  height: 650px;
  padding-top: 10px;
  padding-bottom: 50px;
  white-space: nowrap;
}

.swiper-slide {
  background-position: center;
  background-size: cover;
  width: 300px;
  height: 300px;
  border-radius: 15px;
  box-shadow: 0 0 0 5px rgb(251 214 110), 0 0 0 10px rgb(27 40 88);
}

.swiper-slide.swiper-slide-active {
  background-position: center;
  background-size: cover;
  width: 300px;
  height: 300px;
  border-radius: 15px;
  box-shadow: 0 0 0 5px rgb(251 214 110), 0 0 0 10px rgb(27 40 88);
  margin-top: 20px;
}

.detailpro {
  display: none;
}

.swiper-slide.swiper-slide-active .detailpro {
  position: absolute;
  width: 450px;
  left: -70px;
  margin: 0 auto;
  bottom: -90px;
  line-height: 30px;
  font-size: 20px;
  display: block;
}

.btnbonus {
  font-size: 20px;
  border-radius: 10px;
  padding: 15px;
  border: none;
  color: white;
  width: 80%;
  margin: 0 auto;
  margin-top: 20px;
  box-shadow: 0px 0px 0px 2px #fbd66e, 0px 0px 5px 1px black;
  font-weight: bold;
  outline: none;
  transition: .4s;
}

.btnbonus:hover {
  font-size: 23px;
  color: white;
  text-shadow: 0 0 2px #fff, 0 0 10px #fff, 0 0 10px #e8c675, 0 0 20px #e8c675, 0 0 30px #e8c675;
}

.btnnext {
  padding: 50px 10px;
  margin-top: -190px;
  box-shadow: 0 0 0 2px #9478f7, 0 0 0 6px #1c1f22;
  border-radius: 7px;
  position: absolute;
  top: 50%;
  right: 8px;
  font-size: 25px;
  color: white;
  z-index: 999;
  border: none;
}

.btnnext:hover {
  font-size: 25px;
  text-shadow: 0 0 2px #fff, 0 0 10px #fff, 0 0 10px gold, 0 0 20px gold, 0 0 30px gold;
}

.btnnext.swiper-button-disabled {
  opacity: .5;
}

.btnnext.swiper-button-disabled:hover {
  opacity: .5;
  text-shadow: 0 0 0 white;
}

.btnprev {
  padding: 50px 10px;
  margin-top: -190px;
  box-shadow: 0 0 0 2px #9478f7, 0 0 0 6px #1c1f22;
  border-radius: 7px;
  position: absolute;
  top: 50%;
  left: 8px;
  font-size: 25px;
  color: white;
  z-index: 999;
  border: none;
}

.btnprev:hover {
  background: #262d47;
  font-size: 25px;
  text-shadow: 0 0 2px #fff, 0 0 10px #fff, 0 0 10px gold, 0 0 20px gold, 0 0 30px gold;
}

.btnprev.swiper-button-disabled {
  opacity: .5;
}

.btnprev.swiper-button-disabled:hover {
  opacity: .5;
  text-shadow: 0 0 0 white;
}

@media (max-width: 959px) {
  .swiper-slide {
    width: 300px;
    height: 300px;
  }
  .swiper-slide.swiper-slide-active {
    width: 300px;
    height: 300px;
    margin-top: 20px;
  }
  .btnnext {
    margin-top: -170px;
  }
  .btnprev {
    margin-top: -170px;
  }
  .swiper-slide.swiper-slide-active .detailpro {
    position: absolute;
    width: 400px;
    left: -50px;
    margin: 0 auto;
    bottom: -90px;
    line-height: 30px;
    font-size: 18px;
    display: block;
  }
  .swiper-container {
    height: 600px;
  }
}

@media (max-width: 765px) {
  .swiper-container {
    margin-top: -20px;
  }
  .swiper-slide {
    width: 300px;
    height: 300px;
  }
  .swiper-slide.swiper-slide-active {
    width: 300px;
    height: 300px;
    margin-top: 20px;
  }
  .btnnext {
    margin-top: -150px;
  }
  .btnprev {
    margin-top: -150px;
  }
  .swiper-slide.swiper-slide-active .detailpro {
    position: absolute;
    width: 400px;
    left: -50px;
    margin: 0 auto;
    bottom: -90px;
    line-height: 30px;
    font-size: 18px;
    display: block;
  }
  .swiper-container {
    height: 560px;
  }
}

@media (max-width: 643px) {
  .swiper-container {
    margin-top: -45px;
  }
  .swiper-slide {
    width: 250px;
    height: 250px;
    margin-top: 40px;
  }
  .swiper-slide.swiper-slide-active {
    width: 250px;
    height: 250px;
    margin-top: 40px;
  }
  .swiper-slide.swiper-slide-active .detailpro {
    position: absolute;
    width: 400px;
    left: -80px;
    margin: 0 auto;
    bottom: -90px;
    line-height: 30px;
    font-size: 18px;
    display: block;
  }
  .btnnext {
    margin-top: -140px;
  }
  .btnprev {
    margin-top: -140px;
  }
  .swiper-container {
    height: 530px;
  }
}

@media (max-width:512px) {
  .swiper-container {
    margin-top: -35px;
  }
  .swiper-slide {
    width: 230px;
    height: 230px;
  }
  .swiper-slide.swiper-slide-active {
    width: 230px;
    height: 230px;
    margin-top: 40px;
  }
  .btnnext {
    padding: 20px 10px;
    margin-top: -100px;
  }
  .btnprev {
    padding: 20px 10px;
    margin-top: -100px;
  }
  .swiper-slide.swiper-slide-active .detailpro {
    position: absolute;
    width: 360px;
    left: -70px;
    margin: 0 auto;
    bottom: -90px;
    line-height: 30px;
    font-size: 16px;
    display: block;
  }
  .swiper-container {
    height: 505px;
  }
}

@media (max-width:458px) {
  .swiper-container {
    margin-top: -35px;
  }
  .swiper-slide {
    width: 210px;
    height: 210px;
  }
  .swiper-slide.swiper-slide-active {
    width: 210px;
    height: 210px;
    margin-top: 40px;
  }
  .swiper-slide.swiper-slide-active .detailpro {
    position: absolute;
    width: 350px;
    left: -70px;
    margin: 0 auto;
    bottom: -90px;
    line-height: 30px;
    font-size: 15px;
    display: block;
  }
  .swiper-container {
    height: 480px;
  }
}

@media (max-width:401px) {
  .swiper-slide {
    width: 190px;
    height: 190px;
  }
  .swiper-slide.swiper-slide-active {
    width: 190px;
    height: 190px;
    margin-top: 40px;
  }
  .swiper-slide.swiper-slide-active .detailpro {
    position: absolute;
    width: 330px;
    left: -70px;
    margin: 0 auto;
    bottom: -90px;
    line-height: 30px;
    font-size: 14px;
    display: block;
    padding: 5px;
  }
  .btnnext {
    padding: 20px 10px;
    margin-top: -100px;
  }
  .btnprev {
    padding: 20px 10px;
    margin-top: -100px;
  }
  .swiper-container {
    height: 460px;
  }
}



/*Promotion----------------------------------------------------------*/










/*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂªÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â±ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ -------------------------------------------*/
.accountofuser {
 width: 310px;
}
.headeraccount{
padding: 9px 0;
}
.headeraccount i {
color: #e8c675;
}
.trofaccount{
  border-bottom: 1px solid #938568;
}
/*-----------------------------------------*/



/* Footer Height---------------------*/
.heightmobile{
  height: 0;
}
@media (max-width: 885px){
  .heightmobile{
  height: 95px;
}
}
/*End Footer Height ------------------------------------*/













/* bank select popup -------------------------------------*/


.closemodalalert{
  position: absolute;
  right: 0px; top: 0px;
  border: none;
  background:#9e3737;
  color: white;
  font-size: 20px;
  padding: 1px 10px;
  border-radius: 20px;
  padding-top: 2px;
}
.closemodalalert:hover{
  background:#f44040;
}
.bgalrtcontent{
  background: #212639;
  padding: 5px;
  box-shadow: 0 0 0 3px #f0c96f;
  border-radius: 10px;
}
.bgalrtcontent img{
  border-radius: 10px;
}
/* End bank select popup -------------------------------------*/




#swal2-title,#swal2-content{
  color: #ffffff;
}
#btn-changepassword{
  background-color: #2a2d3f;
  color:#ffffff;
}
#btn-changepassword:hover{
  background-color: #565b7b;
  color:#ffffff;
  text-shadow: 0 0 5px white;
}

a{
  text-decoration: none;
  color: #ffffff;
}
.card-footer{
  padding: .75rem 1.25rem;
background-color: rgb(0 0 0 / 0%);
border-top: 1px solid rgb(0 0 0 / 0%);
}



#loader {
  position: absolute;
  z-index: 1;
  width: 120px;
  height: 120px;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  margin:auto auto;
  border: 9px solid #212538;
    border-radius: 50%;
    border-top: 9px solid #a10f11;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}
#loader img{
  animation: spin 2s infinite linear;
  animation-direction: reverse;
  position: absolute;
  filter: drop-shadow(0px 0px 5px #777);
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  margin:auto auto;
  width:80%;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

#myDiv {
  display: none;
  text-align: center;
}


/* ALERT */
/* ALERT */

.swiper-container-2{
  width: 100%;
  max-width: 1000px;
  height: auto;
  position: relative;
  margin: 0 auto;
  padding: 0 10px;
  overflow: auto;
  overflow: hidden;
  margin-top: 30px;
  padding-bottom: 40px;
}
.swiper-container-2 .swiper-slide{
  width: 89%;
  height: auto !important;
  box-shadow: 0 0 0;
  background-size: 100%;
  margin-top: 0 !important;
}
.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  padding: 5px;
}
.swiper-container-2 .swiper-slide img{
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.swiper-container-2 .swiper-button-next, .swiper-button-prev {
    transform: scale(.6);
    margin-top: -40px;
    font-weight: bold;
}
.swiper-pagination-bullet{
  background-color: rgb(255, 255, 255);
  box-shadow: 0 0 5px white, 0 0 10px #2196f3, 0 0 15px #2196f3, 0 0 25px #2196f3, 0 0 35px #2196f3;
  padding: 5px;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 6px;
}
.swiper-container-2 .swiper-button-next{
  right: 5px;
}
.swiper-container-2 .swiper-button-prev{
  left: 5px;
}
@media (max-width: 500px){
  .swiper-container-2 .swiper-slide{
  width: 85%;
  height: auto !important;
  box-shadow: 0 0 0;
  background-size: 100%;
  margin-top: 0 !important;
}
}



/* ALERT*/
.swal2-popup {
  border-radius: 20px !important;
  background: linear-gradient(170deg, #22222fbf 0%, #121421eb 100%) !important;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}
.swal2-html-container {
  color: #ffffff !important;
}
.text-danger {
  color: #ff717f!important;
}
.inputcheck{
  color: #ff717f!important;
  font-size: 14px;
}
/* END ALERT */